/* Media query para pantallas pequeñas (móviles) */
@media (max-width: 768px) {
    .hidden-mobile {
        display: none !important; /* Ocultar el elemento en pantallas pequeñas */
    }
}

@font-face {
  font-family: 'Jost';
  src: url(../../libraries/fonts/jost/Jost-Regular.ttf);
}

p, h1, h2, h3, h4, h5, h6, a, .btn, th, td {
  font-family: 'Jost', sans-serif;
}

.primary-background {
    background-color: #243198 !important;
    color: white;
}
.warning-background {
    background-color: #ffc100 !important;
    color: white;
}
.pink-background {
    background-color: #8d2266 !important;
    color: white;
}
.grey-background {
    background-color: #6c757d !important;
    color: white;
}

.primary-title {
    color:#243198 !important;
    font-weight:700!important;
}
.primary-text {
    color:#243198 !important;
}
.primary-button {
    background-color: #243198 !important;
    color: white;
    border: 1px solid #243198;
}

.info-title {
    color:#00ccc2 !important;
    font-weight:700!important;
}
.info-text {
    color:#00ccc2 !important;
}
.info-button {
    background-color: #00ccc2 !important;
    color: white;
}

.warning-title {
    color:#ffc100 !important;
    font-weight:700!important;
}
.warning-text {
    color:#ffc100 !important;
}
.warning-button {
    background-color: #ffc100 !important;
    color: white;
}

.danger-title {
    color:#ff0014 !important;
    font-weight:700!important;
}
.danger-text {
    color:#ff0014 !important;
}
.danger-button {
    background-color: #ff0014 !important;
    color: white;
}